Subject: [Fot] TR-4 Steering Parts

From: Jack Wheeler via Fot <[email-masked]>
Date: Sun, 21 Mar 2021 22:34:08 +0000 (UTC)

--===============4961376309707037662==
	boundary="----=_Part_940956_2031291915.1616366048389"

------=_Part_940956_2031291915.1616366048389
Content-Transfer-Encoding: quoted-printable

I don't know how I ended up with 3 rack & pinion bushings (go in the passen=
ger side - P.N. 667-115, page 46 in the Moss catalog), but I have them.=C2=
=A0 Brand new, never been installed.=C2=A0 Also, I have a steering column b=
earing (P.N. 525-020, same page in Moss catalog).=C2=A0 It's also new, neve=
r installed.=C2=A0 If anyone is interested in these, $10 plus the shipping =
and they are yours.=C2=A0=20

Thanks for your help in my shop "cleaning out" project.
JACK

------=_Part_940956_2031291915.1616366048389
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">I don't know how I ended up with 3 rack &amp; pinion bushings (go in the passenger side - P.N. 667-115, page 46 in the Moss catalog), but I have them.&nbsp; Brand new, never been installed.&nbsp; Also, I have a steering column bearing (P.N. 525-020, same page in Moss catalog).&nbsp; It's also new, never installed.&nbsp; If anyone is interested in these, $10 plus the shipping and they are yours.&nbsp; <br></div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks for your help in my shop "cleaning out" project.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">JACK<br></div></div></body></html>
------=_Part_940956_2031291915.1616366048389--

--===============4961376309707037662==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============4961376309707037662==--